man(1)

NAME
man - Generate all man pages to the given directory

SYNOPSIS
man [-h|--help] <dir>

DESCRIPTION
Generate all man pages to the given directory

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<dir>
    Represents the directory where all man files of all commands and subcommands should be generated in.